<table class="table table-hover b-t b-light m-b-none" data-ride="datatables">
  <thead class="table_head">
    <tr>
      <th><? echo $vis_language['TXTIPORIPRANGE']; ?></th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <?
		$ip_data=explode(',',$security_ip_details[0]['content']);
			natsort($ip_data);reset($ip_data);
         for($i=$start_security_count;$i<$start_security_count+SECURITY_DATA_PER_PAGE;$i++) {
			 if(!$ip_data[$i])continue;
             echo '<tr><td>'.$ip_data[$i].'</td>';
    ?>
     <td align="center"><a class="text-muted" href="javascript:void(0);" data-toggle="ajaxModal" data-modal-arguments="vis_module=setting&vis_operation=get_security_ip_delete&vis_ip_address=<? echo $ip_data[$i]; ?>&vis_static_area=vis_security_delete_form" title="<? echo $vis_language['TXTDELETE']; ?>"><i class="vh vh-delete-round"></i></a></td>
     </tr>
  <? } ?>
  </tbody>
  <input type="hidden" id="vis_criteria" value=""/>
</table>
<script type="text/javascript">
  
   $(document).ready(function() {	
   $('[data-ride="datatables"]').dataTable({		
          "bPaginate" : false,	
   		"sDom": 't', "bAutoWidth": false,
   		"aoColumns": [
   			null,
   		  	{ "bSortable": false }
   		]
   	});
   });
	
</script>
